ID CVE-2007-3790
Summary The com_print_typeinfo function in the bz2 extension in PHP 5.2.3 allows context-dependent attackers to cause a denial of service via a long argument.
References
Vulnerable Configurations
  • cpe:2.3:a:php:php:5.2.3:*:*:*:*:*:*:*
    cpe:2.3:a:php:php:5.2.3:*:*:*:*:*:*:*
CVSS
Base: 5.8 (as of 29-09-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK MEDIUM NONE
Impact
ConfidentialityIntegrityAvailability
NONE PARTIAL PARTIAL
cvss-vector via4 AV:N/AC:M/Au:N/C:N/I:P/A:P
refmap via4
exploit-db 4175
osvdb 36854
statements via4
contributor Mark J Cox
lastmodified 2007-07-20
organization Red Hat
statement Not vulnerable. This flaw is specific to PHP on Windows.
Last major update 29-09-2017 - 01:29
Published 15-07-2007 - 23:30
Back to Top